﻿.spaceTableDiv {
    min-height:768px;
    margin:5px;
    border:1px solid rgb(218, 218, 218);
    background-color:#F7FDFF;
}
.center {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0
}
.folderTableDiv
{
    border-radius:20px;
    margin:0px,auto;
}
.subTitleDiv
{
    margin:5px;
    border:1px solid  rgb(218, 218, 218);
}

#workPlace td{
    vertical-align:top;
}

#fileTable img{
    margin-left:10px;
}

.flowstep{
    width:900px;
    margin:12px auto 10px;
}
.flowstep ol {
    overflow: hidden;
    zoom: 1;
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
    list-style: none;
}
.flowstep-5 {
    margin-left: -30px;
    width: 1050px;
}
.flowstep-5 li {
    width: 150px;
}
.flowstep li {
    float: left;
    text-align: center;
}

.step-name {
    padding: 3px 0;
    font-weight: 700;
    color: #888;
}


.step-no {
    height: 34px;
    line-height: 34px;
    font-family: 'arial black';
    color: #fff;
    font-size: 18px;
    background: url("../resource/pics/flowchart/step.png") no-repeat  50% -102px;

}

.step-time {
    color: #999;
    padding: 8px 0;
}


.step-first .step-done .step-no {
    background-position: 50% -204px;
}
.step-done .step-no {
    background-position: 50% -170px;
}
.step-cur .step-no {
    background-position: 50% 0;
}
.step-last .step-no {
    background-position: 50% -136px;
}


.step-first .step-cur .step-no {
    background-position: 50% -34px;
}

.DiskAreaBorder{
    border-bottom:1px rgb(218, 218, 218) solid;
}


#backgroundImage {
    background-image: url(../resource/pics/images/a2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#minhongBackImage {
    background-image: url(../resource/pics/MinHong/back2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}


.ImageDivClass{
    float:left;
    margin:5px;

}

.studyDivClass{

}

.serieDivClass{

}

.theaderDivClass{
    background-color:#CFFDFA;
    font-size:16px;
}

#preloader {
	background: #FFF;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999;
}
#status {
	background-image: url(../images/Preloader_7.gif);
	background-position: center;
	background-repeat: no-repeat;
	height: 200px;
	left: 50%;
	margin: -100px 0 0 -100px;
	position: absolute;
	top: 50%;
	width: 200px;
}

.textureImage{
    height:48px;
    width:48px;
    border:1px solid blue;
    background-color:yellow;
    float:left;
    margin:1px;
}

.textureImage:hover{
    width:48px;
    height:48px;
    border:1px solid red;
}

#divLogin {
    width: 416px;
    height: 280px;
    background-color: rgba(247, 247, 247,0.8);
    border: 1px solid #000;
    border-radius: 15px
}


.rosdiv {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
    margin: 2px;
}